@charset "utf-8";


/* 表示
************************************************************************************/
.block {
    display: block;
}

/* 非表示
************************************************************************************/
.none {
    display: none !important;
}

/* テキスト寄せ
************************************************************************************/
.tLeft {
    text-align: left!important;
}

.tCenter {
    text-align: center!important;
}

.tRight {
    text-align: right!important;
}
.vTop{
	vertical-align:top;
}

.vMiddle{
	vertical-align:middle;
}

.vBottom{
	vertical-align:bottom;
}

/* 右・左寄せ回りこみ
************************************************************************************/
.fRight {
    float: right !important;
}

.fLeft {
    float: left !important;
}

.clear {
    clear: both !important;
}
/* フォントサイズ
************************************************************************************/
.fs30{
	font-size:30%;
}
.fs40{
	font-size:40%;
}
.fs50{
	font-size:50%;
}
.fs60{
	font-size:60%;
}
.fs70{
	font-size:70%;
}
.fs80{
	font-size:80%;
}
.fs90{
	font-size:90%;
}
.fs100{
	font-size:100%;
}
.fs110{
	font-size:110%;
}
.fs120{
	font-size:120%;
}
.fs130{
	font-size:130%;
}
.fs140{
	font-size:140%;
}
.fs150{
	font-size:150%;
}
.fs160{
	font-size:160%;
}
.fs170{
	font-size:170%;
}
.fs180{
	font-size:180%;
}
.fs190{
	font-size:190%;
}
.fs200{
	font-size:200%;
}
/* display:flex;
************************************************************************************/
.disFlex{
	display:flex !important;
	display: -webkit-flex !important;
}


/* はみ出し表示
************************************************************************************/
.scroll{
	overflow:scroll !important;
}
.hidden{
	overflow:hidden !important;
}
.oFlowA{
	overflow:auto !important;
}



/* マージン
************************************************************************************/
.m00 {
    margin: 0px !important;
}
.m-auto {
    margin: 0 auto !important;
}
.m01{
	margin:1px !important;
}
.m02{
	margin:2px !important;
}
.m03{
	margin:3px !important;
}
.m04{
	margin:4px !important;
}
.m05{
	margin:5px !important;
}
.m06{
	margin:6px !important;
}
.m07{
	margin:7px !important;
}
.m08{
	margin:8px !important;
}
.m09{
	margin:9px !important;
}
.m10{
	margin:10px !important;
}
.m11{
	margin:11px !important;
}
.m12{
	margin:12px !important;
}
.m13{
	margin:13px !important;
}
.m14{
	margin:14px !important;
}
.m15{
	margin:15px !important;
}
.m16{
	margin:16px !important;
}
.m17{
	margin:17px !important;
}
.m18{
	margin:18px !important;
}
.m19{
	margin:19px !important;
}
.m20{
	margin:20px !important;
}

.m21{
	margin:21px !important;
}
.m22{
	margin:22px !important;
}
.m23{
	margin:23px !important;
}
.m24{
	margin:24px !important;
}
.m25{
	margin:25px !important;
}
.m26{
	margin:26px !important;
}
.m27{
	margin:27px !important;
}
.m28{
	margin:28px !important;
}
.m29{
	margin:29px !important;
}
.m30{
	margin:30px !important;
}

.m31{
	margin:31px !important;
}
.m32{
	margin:32px !important;
}
.m33{
	margin:33px !important;
}
.m34{
	margin:34px !important;
}
.m35{
	margin:35px !important;
}
.m36{
	margin:36px !important;
}
.m37{
	margin:37px !important;
}
.m38{
	margin:38px !important;
}
.m39{
	margin:39px !important;
}
.m40{
	margin:40px !important;
}
.m41{
	margin:41px !important;
}
.m42{
	margin:42px !important;
}
.m43{
	margin:43px !important;
}
.m44{
	margin:44px !important;
}
.m45{
	margin:45px !important;
}
.m46{
	margin:46px !important;
}
.m47{
	margin:47px !important;
}
.m48{
	margin:48px !important;
}
.m49{
	margin:49px !important;
}
.m50{
	margin:50px !important;
}
.mt00 {
    margin-top: 0px !important;
}

.mt01 {
    margin-top: 1px !important;
}

.mt02 {
    margin-top: 2px !important;
}

.mt03 {
    margin-top: 3px !important;
}

.mt04 {
    margin-top: 4px !important;
}

.mt05 {
    margin-top: 5px !important;
}

.mt06 {
    margin-top: 6px !important;
}

.mt07 {
    margin-top: 7px !important;
}

.mt08 {
    margin-top: 8px !important;
}

.mt09 {
    margin-top: 9px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt11 {
    margin-top: 11px !important;
}

.mt12 {
    margin-top: 12px !important;
}

.mt13 {
    margin-top: 13px !important;
}

.mt14 {
    margin-top: 14px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt16 {
    margin-top: 16px !important;
}

.mt17 {
    margin-top: 17px !important;
}

.mt18 {
    margin-top: 18px !important;
}

.mt19 {
    margin-top: 19px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt21 {
    margin-top: 21px !important;
}

.mt22 {
    margin-top: 22px !important;
}

.mt23 {
    margin-top: 23px !important;
}

.mt24 {
    margin-top: 24px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt26 {
    margin-top: 26px !important;
}

.mt27 {
    margin-top: 27px !important;
}

.mt28 {
    margin-top: 28px !important;
}

.mt29 {
    margin-top: 29px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt31 {
    margin-top: 31px !important;
}

.mt32 {
    margin-top: 32px !important;
}

.mt33 {
    margin-top: 33px !important;
}

.mt34 {
    margin-top: 34px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt36 {
    margin-top: 36px !important;
}

.mt37 {
    margin-top: 37px !important;
}

.mt38 {
    margin-top: 38px !important;
}

.mt39 {
    margin-top: 39px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt41 {
    margin-top: 41px !important;
}

.mt42 {
    margin-top: 42px !important;
}

.mt43 {
    margin-top: 43px !important;
}

.mt44 {
    margin-top: 44px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt46 {
    margin-top: 46px !important;
}

.mt47 {
    margin-top: 47px !important;
}

.mt48 {
    margin-top: 48px !important;
}

.mt49 {
    margin-top: 49px !important;
}

.mt50 {
    margin-top: 50px !important;
}
.mb00 {
    margin-bottom: 0px !important;
}

.mb01 {
    margin-bottom: 1px !important;
}

.mb02 {
    margin-bottom: 2px !important;
}

.mb03 {
    margin-bottom: 3px !important;
}

.mb04 {
    margin-bottom: 4px !important;
}

.mb05 {
    margin-bottom: 5px !important;
}

.mb06 {
    margin-bottom: 6px !important;
}

.mb07 {
    margin-bottom: 7px !important;
}

.mb08 {
    margin-bottom: 8px !important;
}

.mb09 {
    margin-bottom: 9px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb11 {
    margin-bottom: 11px !important;
}

.mb12 {
    margin-bottom: 12px !important;
}

.mb13 {
    margin-bottom: 13px !important;
}

.mb14 {
    margin-bottom: 14px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb16 {
    margin-bottom: 16px !important;
}

.mb17 {
    margin-bottom: 17px !important;
}

.mb18 {
    margin-bottom: 18px !important;
}

.mb19 {
    margin-bottom: 19px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb21 {
    margin-bottom: 21px !important;
}

.mb22 {
    margin-bottom: 22px !important;
}

.mb23 {
    margin-bottom: 23px !important;
}

.mb24 {
    margin-bottom: 24px !important;
}

.mb25 {
    margin-bottom: 25px !important;
}

.mb26 {
    margin-bottom: 26px !important;
}

.mb27 {
    margin-bottom: 27px !important;
}

.mb28 {
    margin-bottom: 28px !important;
}

.mb29 {a
    margin-bottom: 29px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb31 {
    margin-bottom: 31px !important;
}

.mb32 {
    margin-bottom: 32px !important;
}

.mb33 {
    margin-bottom: 33px !important;
}

.mb34 {
    margin-bottom: 34px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.mb36 {
    margin-bottom: 36px !important;
}

.mb37 {
    margin-bottom: 37px !important;
}

.mb38 {
    margin-bottom: 38px !important;
}

.mb39 {
    margin-bottom: 39px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb41 {
    margin-bottom: 41px !important;
}

.mb42 {
    margin-bottom: 42px !important;
}

.mb43 {
    margin-bottom: 43px !important;
}

.mb44 {
    margin-bottom: 44px !important;
}

.mb45 {
    margin-bottom: 45px !important;
}

.mb46 {
    margin-bottom: 46px !important;
}

.mb47 {
    margin-bottom: 47px !important;
}

.mb48 {
    margin-bottom: 48px !important;
}

.mb49 {
    margin-bottom: 49px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}
.mr00 {
    margin-right: 0px !important;
}

.mr01 {
    margin-right: 1px !important;
}

.mr02 {
    margin-right: 2px !important;
}

.mr03 {
    margin-right: 3px !important;
}

.mr04 {
    margin-right: 4px !important;
}

.mr05 {
    margin-right: 5px !important;
}

.mr06 {
    margin-right: 6px !important;
}

.mr07 {
    margin-right: 7px !important;
}

.mr08 {
    margin-right: 8px !important;
}

.mr09 {
    margin-right: 9px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr11 {
    margin-right: 11px !important;
}

.mr12 {
    margin-right: 12px !important;
}

.mr13 {
    margin-right: 13px !important;
}

.mr14 {
    margin-right: 14px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr16 {
    margin-right: 16px !important;
}

.mr17 {
    margin-right: 17px !important;
}

.mr18 {
    margin-right: 18px !important;
}

.mr19 {
    margin-right: 19px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr21 {
    margin-right: 21px !important;
}

.mr22 {
    margin-right: 22px !important;
}

.mr23 {
    margin-right: 23px !important;
}

.mr24 {
    margin-right: 24px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mr26 {
    margin-right: 26px !important;
}

.mr27 {
    margin-right: 27px !important;
}

.mr28 {
    margin-right: 28px !important;
}

.mr29 {
    margin-right: 29px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr31 {
    margin-right: 31px !important;
}

.mr32 {
    margin-right: 32px !important;
}

.mr33 {
    margin-right: 33px !important;
}

.mr34 {
    margin-right: 34px !important;
}

.mr35 {
    margin-right: 35px !important;
}

.mr36 {
    margin-right: 36px !important;
}

.mr37 {
    margin-right: 37px !important;
}

.mr38 {
    margin-right: 38px !important;
}

.mr39 {
    margin-right: 39px !important;
}

.mr40 {
    margin-right: 40px !important;
}

.mr41 {
    margin-right: 41px !important;
}

.mr42 {
    margin-right: 42px !important;
}

.mr43 {
    margin-right: 43px !important;
}

.mr44 {
    margin-right: 44px !important;
}

.mr45 {
    margin-right: 45px !important;
}

.mr46 {
    margin-right: 46px !important;
}

.mr47 {
    margin-right: 47px !important;
}

.mr48 {
    margin-right: 48px !important;
}

.mr49 {
    margin-right: 49px !important;
}

.mr50 {
    margin-right: 50px !important;
}
.ml00 {
    margin-left: 0px !important;
}

.ml01 {
    margin-left: 1px !important;
}

.ml02 {
    margin-left: 2px !important;
}

.ml03 {
    margin-left: 3px !important;
}

.ml04 {
    margin-left: 4px !important;
}

.ml05 {
    margin-left: 5px !important;
}

.ml06 {
    margin-left: 6px !important;
}

.ml07 {
    margin-left: 7px !important;
}

.ml08 {
    margin-left: 8px !important;
}

.ml09 {
    margin-left: 9px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml11 {
    margin-left: 11px !important;
}

.ml12 {
    margin-left: 12px !important;
}

.ml13 {
    margin-left: 13px !important;
}

.ml14 {
    margin-left: 14px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml16 {
    margin-left: 16px !important;
}

.ml17 {
    margin-left: 17px !important;
}

.ml18 {
    margin-left: 18px !important;
}

.ml19 {
    margin-left: 19px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml21 {
    margin-left: 21px !important;
}

.ml22 {
    margin-left: 22px !important;
}

.ml23 {
    margin-left: 23px !important;
}

.ml24 {
    margin-left: 24px !important;
}

.ml25 {
    margin-left: 25px !important;
}

.ml26 {
    margin-left: 26px !important;
}

.ml27 {
    margin-left: 27px !important;
}

.ml28 {
    margin-left: 28px !important;
}

.ml29 {
    margin-left: 29px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml31 {
    margin-left: 31px !important;
}

.ml32 {
    margin-left: 32px !important;
}

.ml33 {
    margin-left: 33px !important;
}

.ml34 {
    margin-left: 34px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml36 {
    margin-left: 36px !important;
}

.ml37 {
    margin-left: 37px !important;
}

.ml38 {
    margin-left: 38px !important;
}

.ml39 {
    margin-left: 39px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.ml41 {
    margin-left: 41px !important;
}

.ml42 {
    margin-left: 42px !important;
}

.ml43 {
    margin-left: 43px !important;
}

.ml44 {
    margin-left: 44px !important;
}

.ml45 {
    margin-left: 45px !important;
}

.ml46 {
    margin-left: 46px !important;
}

.ml47 {
    margin-left: 47px !important;
}

.ml48 {
    margin-left: 48px !important;
}

.ml49 {
    margin-left: 49px !important;
}

.ml50 {
    margin-left: 50px !important;
}

/* 余白
************************************************************************************/
.p01{
	padding:1px !important;
}
.p02{
	padding:2px !important;
}
.p03{
	padding:3px !important;
}
.p04{
	padding:4px !important;
}
.p05{
	padding:5px !important;
}
.p06{
	padding:6px !important;
}
.p07{
	padding:7px !important;
}
.p08{
	padding:8px !important;
}
.p09{
	padding:9px !important;
}
.p10{
	padding:10px !important;
}
.p11{
	padding:11px !important;
}
.p12{
	padding:12px !important;
}
.p13{
	padding:13px !important;
}
.p14{
	padding:14px !important;
}
.p15{
	padding:15px !important;
}
.p16{
	padding:16px !important;
}
.p17{
	padding:17px !important;
}
.p18{
	padding:18px !important;
}
.p19{
	padding:19px !important;
}
.p20{
	padding:20px !important;
}
.p21{
	padding:21px !important;
}
.p22{
	padding:22px !important;
}
.p23{
	padding:23px !important;
}
.p24{
	padding:24px !important;
}
.p25{
	padding:25px !important;
}
.p26{
	padding:26px !important;
}
.p27{
	padding:27px !important;
}
.p28{
	padding:28px !important;
}
.p29{
	padding:29px !important;
}
.p30{
	padding:30px !important;
}
.p31{
	padding:31px !important;
}
.p32{
	padding:32px !important;
}
.p33{
	padding:33px !important;
}
.p34{
	padding:34px !important;
}
.p35{
	padding:35px !important;
}
.p36{
	padding:36px !important;
}
.p37{
	padding:37px !important;
}
.p38{
	padding:38px !important;
}
.p39{
	padding:39px !important;
}
.p40{
	padding:40px !important;
}
.p41{
	padding:41px !important;
}
.p42{
	padding:42px !important;
}
.p43{
	padding:43px !important;
}
.p44{
	padding:44px !important;
}
.p45{
	padding:45px !important;
}
.p46{
	padding:46px !important;
}
.p47{
	padding:47px !important;
}
.p48{
	padding:48px !important;
}
.p49{
	padding:49px !important;
}
.p50{
	padding:50px !important;
}

.pt00 {
    padding-top: 0px !important;
}

.pt01 {
    padding-top: 1px !important;
}

.pt02 {
    padding-top: 2px !important;
}

.pt03 {
    padding-top: 3px !important;
}

.pt04 {
    padding-top: 4px !important;
}

.pt05 {
    padding-top: 5px !important;
}

.pt06 {
    padding-top: 6px !important;
}

.pt07 {
    padding-top: 7px !important;
}

.pt08 {
    padding-top: 8px !important;
}

.pt09 {
    padding-top: 9px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt11 {
    padding-top: 11px !important;
}

.pt12 {
    padding-top: 12px !important;
}

.pt13 {
    padding-top: 13px !important;
}

.pt14 {
    padding-top: 14px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt16 {
    padding-top: 16px !important;
}

.pt17 {
    padding-top: 17px !important;
}

.pt18 {
    padding-top: 18px !important;
}

.pt19 {
    padding-top: 19px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt21 {
    padding-top: 21px !important;
}

.pt22 {
    padding-top: 22px !important;
}

.pt23 {
    padding-top: 23px !important;
}

.pt24 {
    padding-top: 24px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt26 {
    padding-top: 26px !important;
}

.pt27 {
    padding-top: 27px !important;
}

.pt28 {
    padding-top: 28px !important;
}

.pt29 {
    padding-top: 29px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt31 {
    padding-top: 31px !important;
}

.pt32 {
    padding-top: 32px !important;
}

.pt33 {
    padding-top: 33px !important;
}

.pt34 {
    padding-top: 34px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt36 {
    padding-top: 36px !important;
}

.pt37 {
    padding-top: 37px !important;
}

.pt38 {
    padding-top: 38px !important;
}

.pt39 {
    padding-top: 39px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt41 {
    padding-top: 41px !important;
}

.pt42 {
    padding-top: 42px !important;
}

.pt43 {
    padding-top: 43px !important;
}

.pt44 {
    padding-top: 44px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt46 {
    padding-top: 46px !important;
}

.pt47 {
    padding-top: 47px !important;
}

.pt48 {
    padding-top: 48px !important;
}

.pt49 {
    padding-top: 49px !important;
}

.pt50 {
    padding-top: 50px !important;
}
.pb00 {
    padding-bottom: 0px !important;
}

.pb01 {
    padding-bottom: 1px !important;
}

.pb02 {
    padding-bottom: 2px !important;
}

.pb03 {
    padding-bottom: 3px !important;
}

.pb04 {
    padding-bottom: 4px !important;
}

.pb05 {
    padding-bottom: 5px !important;
}

.pb06 {
    padding-bottom: 6px !important;
}

.pb07 {
    padding-bottom: 7px !important;
}

.pb08 {
    padding-bottom: 8px !important;
}

.pb09 {
    padding-bottom: 9px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb11 {
    padding-bottom: 11px !important;
}

.pb12 {
    padding-bottom: 12px !important;
}

.pb13 {
    padding-bottom: 13px !important;
}

.pb14 {
    padding-bottom: 14px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb16 {
    padding-bottom: 16px !important;
}

.pb17 {
    padding-bottom: 17px !important;
}

.pb18 {
    padding-bottom: 18px !important;
}

.pb19 {
    padding-bottom: 19px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb21 {
    padding-bottom: 21px !important;
}

.pb22 {
    padding-bottom: 22px !important;
}

.pb23 {
    padding-bottom: 23px !important;
}

.pb24 {
    padding-bottom: 24px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb26 {
    padding-bottom: 26px !important;
}

.pb27 {
    padding-bottom: 27px !important;
}

.pb28 {
    padding-bottom: 28px !important;
}

.pb29 {a
    padding-bottom: 29px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb31 {
    padding-bottom: 31px !important;
}

.pb32 {
    padding-bottom: 32px !important;
}

.pb33 {
    padding-bottom: 33px !important;
}

.pb34 {
    padding-bottom: 34px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb36 {
    padding-bottom: 36px !important;
}

.pb37 {
    padding-bottom: 37px !important;
}

.pb38 {
    padding-bottom: 38px !important;
}

.pb39 {
    padding-bottom: 39px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb41 {
    padding-bottom: 41px !important;
}

.pb42 {
    padding-bottom: 42px !important;
}

.pb43 {
    padding-bottom: 43px !important;
}

.pb44 {
    padding-bottom: 44px !important;
}

.pb45 {
    padding-bottom: 45px !important;
}

.pb46 {
    padding-bottom: 46px !important;
}

.pb47 {
    padding-bottom: 47px !important;
}

.pb48 {
    padding-bottom: 48px !important;
}

.pb49 {
    padding-bottom: 49px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}
.pr00 {
    padding-right: 0px !important;
}

.pr01 {
    padding-right: 1px !important;
}

.pr02 {
    padding-right: 2px !important;
}

.pr03 {
    padding-right: 3px !important;
}

.pr04 {
    padding-right: 4px !important;
}

.pr05 {
    padding-right: 5px !important;
}

.pr06 {
    padding-right: 6px !important;
}

.pr07 {
    padding-right: 7px !important;
}

.pr08 {
    padding-right: 8px !important;
}

.pr09 {
    padding-right: 9px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr11 {
    padding-right: 11px !important;
}

.pr12 {
    padding-right: 12px !important;
}

.pr13 {
    padding-right: 13px !important;
}

.pr14 {
    padding-right: 14px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr16 {
    padding-right: 16px !important;
}

.pr17 {
    padding-right: 17px !important;
}

.pr18 {
    padding-right: 18px !important;
}

.pr19 {
    padding-right: 19px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr21 {
    padding-right: 21px !important;
}

.pr22 {
    padding-right: 22px !important;
}

.pr23 {
    padding-right: 23px !important;
}

.pr24 {
    padding-right: 24px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr26 {
    padding-right: 26px !important;
}

.pr27 {
    padding-right: 27px !important;
}

.pr28 {
    padding-right: 28px !important;
}

.pr29 {
    padding-right: 29px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr31 {
    padding-right: 31px !important;
}

.pr32 {
    padding-right: 32px !important;
}

.pr33 {
    padding-right: 33px !important;
}

.pr34 {
    padding-right: 34px !important;
}

.pr35 {
    padding-right: 35px !important;
}

.pr36 {
    padding-right: 36px !important;
}

.pr37 {
    padding-right: 37px !important;
}

.pr38 {
    padding-right: 38px !important;
}

.pr39 {
    padding-right: 39px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr41 {
    padding-right: 41px !important;
}

.pr42 {
    padding-right: 42px !important;
}

.pr43 {
    padding-right: 43px !important;
}

.pr44 {
    padding-right: 44px !important;
}

.pr45 {
    padding-right: 45px !important;
}

.pr46 {
    padding-right: 46px !important;
}

.pr47 {
    padding-right: 47px !important;
}

.pr48 {
    padding-right: 48px !important;
}

.pr49 {
    padding-right: 49px !important;
}

.pr50 {
    padding-right: 50px !important;
}
.pl00 {
    padding-left: 0px !important;
}

.pl01 {
    padding-left: 1px !important;
}

.pl02 {
    padding-left: 2px !important;
}

.pl03 {
    padding-left: 3px !important;
}

.pl04 {
    padding-left: 4px !important;
}

.pl05 {
    padding-left: 5px !important;
}

.pl06 {
    padding-left: 6px !important;
}

.pl07 {
    padding-left: 7px !important;
}

.pl08 {
    padding-left: 8px !important;
}

.pl09 {
    padding-left: 9px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl11 {
    padding-left: 11px !important;
}

.pl12 {
    padding-left: 12px !important;
}

.pl13 {
    padding-left: 13px !important;
}

.pl14 {
    padding-left: 14px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl16 {
    padding-left: 16px !important;
}

.pl17 {
    padding-left: 17px !important;
}

.pl18 {
    padding-left: 18px !important;
}

.pl19 {
    padding-left: 19px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl21 {
    padding-left: 21px !important;
}

.pl22 {
    padding-left: 22px !important;
}

.pl23 {
    padding-left: 23px !important;
}

.pl24 {
    padding-left: 24px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl26 {
    padding-left: 26px !important;
}

.pl27 {
    padding-left: 27px !important;
}

.pl28 {
    padding-left: 28px !important;
}

.pl29 {
    padding-left: 29px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl31 {
    padding-left: 31px !important;
}

.pl32 {
    padding-left: 32px !important;
}

.pl33 {
    padding-left: 33px !important;
}

.pl34 {
    padding-left: 34px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl36 {
    padding-left: 36px !important;
}

.pl37 {
    padding-left: 37px !important;
}

.pl38 {
    padding-left: 38px !important;
}

.pl39 {
    padding-left: 39px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl41 {
    padding-left: 41px !important;
}

.pl42 {
    padding-left: 42px !important;
}

.pl43 {
    padding-left: 43px !important;
}

.pl44 {
    padding-left: 44px !important;
}

.pl45 {
    padding-left: 45px !important;
}

.pl46 {
    padding-left: 46px !important;
}

.pl47 {
    padding-left: 47px !important;
}

.pl48 {
    padding-left: 48px !important;
}

.pl49 {
    padding-left: 49px !important;
}

.pl50 {
    padding-left: 50px !important;
}


